<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE topic PUBLIC "-//OASIS//DTD DITA Topic//EN" "topic.dtd">
<topic id="dcpp_how_to_place_cover_on_a_the_right_or_left_side">
    <title>How to Place Cover on the Right or Left Side</title>
  <prolog>
    <metadata>
      <keywords>
        <indexterm product="author developer editor authorEclipse developerEclipse editorEclipse"
          ><ph keyref="pdf-html5-transformation"/>
            <indexterm>Cover page<indexterm>Place cover on right
          side</indexterm></indexterm></indexterm>
        <indexterm product="author developer editor authorEclipse developerEclipse editorEclipse"
          ><ph keyref="pdf-html5-transformation"/>
            <indexterm>Cover page<indexterm>Place cover on left
          side</indexterm></indexterm></indexterm>
        <indexterm product="pdf-css ope">Cover page<indexterm>Place cover on right
          side</indexterm></indexterm>
        <indexterm product="pdf-css ope">Cover page<indexterm>Place cover on left
          side</indexterm></indexterm>
      </keywords>
    </metadata>
  </prolog>
    <body>
        <p id="p_s4r_cgk_54b">In your <xref href="dcpp_the_customization_css.dita">customization CSS</xref>, add the
      following CSS rules:</p>
        <codeblock  id="codeblock_t4r_cgk_54b">*[class ~= "front-page/front-page"]{
    page-break-before:left;
}</codeblock>
        <note id="note_u4r_cgk_54b">This will create an empty page at the beginning of the publication, moving the cover content on the needed
            side.</note>
        <p id="p_v4r_cgk_54b">For more information, see: <xref
        href="https://www.oxygenxml.com/doc/ug-chemistry/topics/ch_controlling_page_breaks.html#ch_controlling_page_breaks"
        format="html" scope="external">Oxygen PDF Chemistry: Controlling Page Breaks</xref>.</p>
    </body>
    <related-links>
    <linklist>
      <title>Related Information:</title>
      <link href="dcpp_double_side_pagination.dita"/>
    </linklist>
    </related-links>
</topic>
